Add missing BuildRequire for npm(mocha)
Jared K. Smith • 3 years ago  
Update to upstream 2.7.0 release
Jared K. Smith • 3 years ago  
port to new JS guidelines
T.C. Hollingsworth • 6 years ago  
new upstream release 2.2.5
T.C. Hollingsworth • 7 years ago  
fix optimist dep for 0.4.0
T.C. Hollingsworth • 7 years ago  
call nodejs_symlink_deps
T.C. Hollingsworth • 7 years ago  
enable tests
T.C. Hollingsworth • 7 years ago  
install tools dir
T.C. Hollingsworth • 7 years ago  
forgot to upload tarball
T.C. Hollingsworth • 7 years ago  
new upstream release 2.2.4
T.C. Hollingsworth • 7 years ago  
initial import
T.C. Hollingsworth • 7 years ago  
Initial setup of the repo
Fedora Release Engineering • 7 years ago